Download inbound media (file)
curl --request GET \
--url https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media/download \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media/download', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media/download"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media/download"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}"string"Mensagens
Download inbound media (file)
Download media as a file — ideal for curl or scripts.
GET
/
v1
/
telegram
/
messages
/
inbound
/
{id}
/
media
/
download
Download inbound media (file)
curl --request GET \
--url https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media/download \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media/download', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media/download"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media/download"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}"string"Authorizations
ntfTgBearerAuthntfTgApiKeyHeader
Authorization: Bearer sk_live_xxxxx
Path Parameters
Example:
"clxx_in_1"
Response
Arquivo binário. Response binária (não JSON). Use Content-Type e Content-Disposition do header.
Conteúdo binário (download de arquivo ou mídia).
Was this page helpful?

